body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 100%;
	background: #3c0a10 url(../Graphics/BackPattern.png) repeat;
	margin: 0;
	padding: 0;
	}

a img {
	border:none;
	}

#wrapper {
	width: auto;
	padding: 0 4px;
	background: #f2f2f2;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	}

#homewrapper {
	width: auto;
	padding: 10px 10px 0 10px;
	background: #f2f2f2;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

#HomeTitle {
	text-align: center;
	}

#HomeTitle img {
	max-width: 100%;
	}

#homewrapper figure {
	max-width: 100%;
	float: none;
	margin: 0;
	}

#homewrapper figure img {
	max-width: 100%;
	}

#homewrapper ul {
	list-style: none;
	text-align: center;
	}

#homewrapper ul li {
	display: block;
	margin: 0 auto;
	padding: 0;
	}

#homewrapper ul li:first-child {
	margin: 0;
	}

#homewrapper ul li img {
	opacity: 0.5;
	}

#homewrapper ul li img:hover, #homewrapper ul li img:active, #homewrapper ul li img:focus {
	opacity: 1;
	}

header[role="banner"] {
	display: block;
	width: 100%;
	height: auto;
	margin: 0 2px 10px 2px;
	padding: 10px 0 0 0;
	border-bottom: 2px solid #a3a3a4;
	}

#genlogo {
	float: none;
	margin: 0 auto;
	}

#genlogo img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	}

nav[role="navigation"] {
	float: none;
	margin: 0;
	padding: 0;
	}

nav[role="navigation"] ul {
	display: block;
	margin: 15px 1%;
	list-style: none;
	text-align: left;
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 0;
	-moz-column-gap: 0;
	column-gap: 0;
	width: 90%;
	}

nav[role="navigation"] ul li {
	float: none;
	display: block;
	margin: 0;
	padding: 0;
	}

nav[role="navigation"] ul li img {
	margin: 0;
	padding: 0;
	}

nav[role="navigation"] ul li a {
	margin: 0 ;
	padding: 0;
	float: none;
	opacity: 0.5
	}

nav[role="navigation"] ul li a:hover {
	opacity: 1;
	}

#mainbox[role="main"] {
	float: none;
	width: 100%;
	margin: 0 0 25px 0;
	padding: 0 2px 0 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

#PageSubject {
	margin: 0;
	}

#PageSubject img {
	display: block;
	margin: 0 auto;
	}
	
#mainbox[role="main"] figure {
	margin: 0 auto;
	padding: 10px 0;
	max-width: 100%;
	float: none;
	clear: both;
	vertical-align: text-top;
	}

#mainbox[role="main"] figure img {
	max-width: 100%;
	}

#mainbox[role="main"] p {
	font-size: 0.8em;
	line-height: 1.4em;
	}
	
.CentreInfo {
	text-align: center;
	font-size: .8em;
	}

.CentreInfo h3 {
	padding: 0;
	margin: 0;
	}

.CentreInfo h4 {
	padding: 5px;
	margin: 0;
	}

table {
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: .7em;
	border-collapse:collapse;
	}

table caption {
	text-align: left;
	color: #7d1612;
	margin: 4px 0 0 0;
	padding: 10px 0 0 0;
	font-size: 1.2em;
	font-weight: bold;
	}

tr {
	}

td {
	vertical-align: top;
	padding: 2px 1px;
	}

#FiveColumn table {
	}
	
#FiveColumn tr {
	border-bottom: 1px dotted #a3a3a4;
	}

#FiveColumn th {
	text-align: left;
	}

#FiveColumn th:last-child {
	text-align: right;
	}

#FiveColumn td {
	}

#FiveColumn td:first-child {
	width: 20%;
	}

#FiveColumn td:nth-child(2), #FiveColumn td:nth-child(4) {
	width: 25%;
	}

#FiveColumn td:last-child {
	text-align: right;
	width: 5%;
	}


.TwoColumn td {
	text-align: left;
	width: 50%;
	}

	
.author {
	display: block;
	font-size: .8em;
	}

.PhotoBox {
	max-width: 100%;
	max-height: 270px;
	border: none;
	margin: 5px auto 5px auto;
	padding: 0;
	font-size: 0.85em;
	background: url(../Graphics/PhotoBackSmall.gif) no-repeat top center;
	overflow: hidden;
	}

.PhotoBox a {
	color: #121514;
	text-decoration: none;
	}

.PhotoBox ul {
	list-style: none;
	margin:0;
	padding: 1px;
	-webkit-transition: -webkit-transform 0.3s linear;
	}

.PhotoBox ul li {
	margin: 0;
	padding-top: 0;
	float: left;
	}

.PhotoBox ul li:target {
	visibility: visible;
	}
	
.PhotoBox ul li img {
	max-width: 100%;
	margin:0;
	border:0;
	}

.PhotoBox ul li p {
	margin-top: 0;
	}

.ThumbBox {
	width: 100%;
	margin: 0 0 4px 0;
	padding: 0;
	}

.ThumbBox ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
	list-style: none;
	}
	
.ThumbBox ul li {
	float: left;
  	text-align: center;
	margin: 1px;
	width: 16%;
	}

.ThumbBox ul li a {
	}
	
.ThumbBox ul li a img {
	max-width: 80%;
	margin: 0;
	padding: 0;
	}

.ThumbBox ul li a img:hover, .ThumbBox ul li a img:active, .ThumbBox ul li a img:focus {
	border: none;
	}


video {
	max-width: auto;
	display: block;
	margin: 0 0 0 0;
	padding: 0;
	height: auto;
	}

.RightHalf {
	float: none;
	width: 80%;
	margin: 20px auto;
	padding: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

.RightHalf img {
	margin: 0 auto;
	padding: 0;
	max-width: 100%;
	}

.RightHalf img a {
	margin: 0;
	padding: 0;
	}

.RightHalf p {
	margin: 5px 0;
	}

#sidebar[role="complementary"] {
	float: none;
	display: block;
	width: 100%;
	font-size: .8em;
	margin: 0;
	padding: 0;
	-webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
	}		

#sidebar[role="complementary"] a {
	color: #121514;
	text-decoration: none;
	}

#sidebar[role="complementary"] a:hover, #sidebar[role="complementary"] a:active, #sidebar[role="complementary"] a:focus {
	color: #7d1612;
	}

.sideboxes {
	display: block;
	overflow: hidden;
	float: none;
	background: #a3a3a4;
	margin: 12px 0;
	padding: 10px 10px;
	width: 100%;
	text-align: center;
	height: 55px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	}

.sideboxes img {
	display: none;
	float: none;
	}

.sideboxes h3 {
	font-size: 1.4em;
	margin: 0;
	padding: 0;
	}



.sideboxes p {
	display: inline;
	color: #121514;
	font-size: 0.9em;
	padding: 0;
	}

footer[role="contentinfo"] {
	clear: both;
	display: block;
	background: #121514;
	margin: 0 -15px;
	padding: 6px 15px 6px 0px;
	}


footer[role="contentinfo"] ul {
	list-style: disc;
	margin: 0 0 5px 0;
	padding: 0;
	text-align: center;
	}

footer[role="contentinfo"] ul li {
	float: none;
	display: inline;
	font-size: .8em;
	color: #f2f2f2;	
	margin-left: 25px;
	}

footer[role="contentinfo"] ul li:first-child {
	list-style: none;
	margin-left: 15px;
	}

footer[role="contentinfo"] ul li a {
	text-decoration: none;
	color: #a3a3a4;
	}

footer[role="contentinfo"] ul li a:hover {
	color: #f2f2f2;
	}

footer[role="contentinfo"] p {
	margin: 0;
	padding-right: 4px;
	color: #f2f2f2;
	font-size: .8em;
	text-align: center;
	}